/* Shared styles for all schedule pages */

/* Timezone text (color of the "All times are for" text before time zone drop-down menu */
.timezone-text { color: var(--red); }

/* For INDIV_MEETINGS time (for data-meeting spans) */
.meeting-time { color: darkblue; font-weight: bold; }

/* Common declarations for "schedule" grid. Declarations for ".day" and ".days") */
/*   are on individual pages so width and height of boxes can be adjusted.       */
.day h3 { font-size: var(--font_normal); margin:0px; }
.meeting { font-size: var(--font_normal); margin-left: 10px; white-space: pre; }
.time { color: darkblue; font-weight: bold }

/* The "note:" text is shown after host name (green, smaller, on its own line) */
.meeting-note {
    color: green;
    font-size: 0.75em;
    display: block;
    margin-top: 0px;
    margin-bottom: 2px;
}

